﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - SignalR</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" asp-append-version="true" />
    <link rel="stylesheet" href="~/SignalR.styles.css" asp-append-version="true" />
</head>
<body>
  
    <div class="container">
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>

    

    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    <script src="~/lib/signalR/signalr.min.js" ></script>

    @await Html.PartialAsync("_SignalRConnection")
    @await RenderSectionAsync("Scripts", required: false)
</body>
</html>